﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{459F4B05-24CB-4EFF-A986-E7F36018173E}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>QBHelper</RootNamespace>
    <AssemblyName>QBHelper</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ModelAdd\CustomerAdd.cs" />
    <Compile Include="ModelAdd\EmployeeAdd.cs" />
    <Compile Include="ModelRet\CustomerRet.cs" />
    <Compile Include="ModelRet\EmployeeRet.cs" />
    <Compile Include="QB\QBEmployee.cs" />
    <Compile Include="ModelMod\TimeTrackingMod.cs" />
    <Compile Include="ModelRet\TimeTrackingRet.cs" />
    <Compile Include="QBConnector.cs" />
    <Compile Include="ModelAdd\TimeTrackingAdd.cs" />
    <Compile Include="QBBase.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QB\QBTimeTracking.cs" />
    <Compile Include="QB\QBCustomer.cs" />
    <Compile Include="Ref\RetRef.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CommonHelper\CommonHelper.csproj">
      <Project>{6F5C1245-D5F9-4D2C-8B76-F56DD9793448}</Project>
      <Name>CommonHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\Logs\Logs.csproj">
      <Project>{c7220683-dd2f-4259-8529-e9e87a1a22ad}</Project>
      <Name>Logs</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="QBXMLRP2ELib">
      <Guid>{6F70BFDC-EC54-4F67-962F-EA9102A74443}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>